---
group:
  name: 'keyue123'
  description: ''
  projects:
  - name: 'Recommendation-System'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poemKBQA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bayes'
    description: ''
    mirrorRelease: false
    topic: ''
  